.visible-xs {
	display: none !important;
}
.menu-blocker {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	background: black;
	opacity: 0.4;
}
	
@media only screen and (max-width: 768px) { 
	#header, #content {
		padding: 5px 5px;
	}
	#header .login {
		margin: 10px 0;
		font-size: 12px;
	}
	#header .login button {
		padding: 14px 10px;
		color: white;
		border-radius: 5px;
		background: green;
		min-width: 34px;
		border: 0;
		font-size: 13px;
		outline: 0;
	}
	#searchform div {
		padding: 0 !important;
		width: 39%;
	}
	#searchform select {
		float: left;
		width: 95%;
	}
	#searchform div.submit {
		width :78px;
		clear: right;
		margin-bottom: 10px;
	}
	#searchform input[type=submit] {
		float: right;
	}
 	.login a[href], .history a[href] {
		min-width: 34px;
		padding: 14px 10px;
		color: white;
		border-radius: 5px;
		background: green;
		text-decoration: none;
		text-transform: capitalize;
		display: inline-block; 
	}
	td a[href] {
		height: 100%;
		width: 100%;
		text-decoration: none;
		display: block;
	}
	#content > .actions {
		display: none;
		position: fixed;
		top: 0px;
		left: 0;
		right: 0px;
		bottom: 0;
		z-index: 100;
		overflow: auto;
		background: white;
		box-shadow: 2px 2px 5px gray;
	}
	.main {
		width: 100%;
	}
	.hidden-xs {
		display: none !important;
	}
	.visible-xs {
		display: inline !important;
	}
}